Subject: Trainer Candidate - Arnab Mukherjee
From: Arnab Mukherjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:30:37 -0500

| | Tech Support Test

Name | Arnab Mukherjee
E-mail | [email-masked]
Phone Number | (91877) 78489
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Szi technologies | Manager sales | March 17 | 58000
Previous Employer 1 | Xdbs pvt ltd | Manager operations | March 16 | 53000
Previous Employer 2 | Channel technologies | Dy general Manager | April 12 | 38000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Since I was mostly into operations , my training experience mostly revolved around " on job training" where I was responsible for grooming executives post their training sessions on the nitty gritty of operations & giving them a directions as to how they can achieve their KRA's.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

My job experience can be divided into two halves as I have managed teams in both inbound & outbound campaigns.
The inbound tech support / customer service the main challenge I had faced is giving resolution to customer issues by gathering information from third party source & provided resolution which was not present in manuals provided by client.

In outbound campaigns the challenges faced when customer enquired about subjects not briefed by the client.

The other challenges faced was to give the agents a training on the voice & accent of US & UK people as I have worked with both the geographies. Apart  provided training on probing & objection handling.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means barely keeping the customer satisfied whereas excellent customer service is to exceed expectation & also keeping them loyal.
What according to you makes you a good candidate for this position? | I feel I am good candidate because if you take a look at my resume , I have been handling teams since 2005. I have handled teams for customer service / Technical support , B2B lead generation campaigns , sales for US , UK , Canada & Australian customers. i am an expert in team management , I can reduce attrition without compromising on my KRA.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |